title: Ma page personnalisée
'@extends':
    type: default
    context: blueprints://pages/01.radiogarage/player.md

form:
  fields:
    tabs:
      type: tabs
      active: 1

      fields:
        content:
          type: tab
          title: Contenu

          fields:
            header.live_title:
              type: textarea
              label: Titre de l'émission
              help: Titre de l'émission

            header.live_subtitle:
              type: textarea
              label: Sous-titre de l'émission
              help: Sous-titre de l'émission

            header.stream_url:
              type: textarea
              label: Lien du live
              help: Lien url du live

        options:
          type: tab
          title: Options
          fields:
            header.show_sidebar:
              type: toggle
              label: Afficher la sidebar ?
              highlight: 1
              default: 1
              options:
                1: Oui
                0: Non
